@charset "UTF-8";

.layout-boxed .body-innerwrapper {
  max-width: 1600px;
  margin: 50px auto 30px;
  box-shadow: 0 0 0px rgba(0, 0, 0, 0.1);
}
.layout-boxed .body-innerwrapper #sp-header.full-header {
  padding-left: 0px;
  padding-right: 0px;
  margin-bottom: 20px;
  box-shadow: 0 0 0px rgba(0, 0, 0, 0.1);
}
@media (min-width:1400px) {
 #sp-section-5 .container,
 #sp-bottom .container {
  max-width:1620px
 }
}
#sp-main-body {
    padding: 20px 0
}
/*
// #header v3
// --------------------------------------------------
*/
#sp-header {
  height: auto;
}
#sp-top-bar {
  padding: 20px 0px;
}
#sp-header:not(.header-sticky) .v3.container .container-inner {
background: var(--maincolor);
padding: 0 30px;
}
#sp-header:not(.header-sticky) {
  box-shadow: 0 0 0px 0 rgba(0, 0, 0, 0.1);
}
@media (max-width: 992px) {
#sp-header:not(.header-sticky) .v3.container .container-inner {
    padding-right: 0;
}
}

#sp-header:not(.header-sticky) .v3 .logo {
position: relative;
padding-right: 50px;
}

#sp-header:not(.header-sticky) .v3 .logo:after {
    position: absolute;
    right: 0;
    top: -5px;
    content: "";
    height: 90px;
    width: 15px;
    background: #fff;
    transform: skewX(-10deg);
  }

@media (max-width: 1200px) {
#sp-header:not(.header-sticky) .v3 .logo {
padding: 0;
}
#sp-header:not(.header-sticky) .v3 .logo:after {
display: none;
}
}

/*
// #Tabs
// --------------------------------------------------
*/
.sppb-nav-tabs>li>a {
  background: #f7f7f7;
  margin-right: 2px;
  border-left: 1px solid #f7f7f7;
  border-right: 1px solid #f7f7f7;
  border-bottom: none !important;
  border-radius: 0;
  padding: 10px 20px;
  color: #6d6d6d !important;
  position: relative;
}
.sppb-nav-tabs>li>a:after {
  content: "";
  display: block;
  position: absolute;
  top: -1px;
  left: -1px;
  right: -1px;
  height: 3px;
}
.sppb-nav-tabs>li>a:before {
  content: "";
  display: block;
  position: absolute;
  bottom: -1px;
  left: 0;
  right: 0;
  height: 1px;
}
.sppb-nav-tabs>li>a:hover {
  border-color: #f7f7f7;
}
.sppb-nav-tabs>li>a .fa {
  margin-right: 4px;
}
.tab .nav-tabs > li.active > a {
  color: #ff7b26;
  border-left-color: #dcdcdc;
  border-right-color: #dcdcdc;
  background: #fff;
}
.tab .nav-tabs > li.active > a:after {
  background: #ff7b26;
}
.tab .nav-tabs > li.active > a:before {
  background: #fff;
}
.tab .nav-tabs > li.active > a:hover {
  border-bottom-color: #fff;
}
.tab .sppb-tab-modern-content {
  padding: 20px;
  border: 1px solid #dcdcdc;
  background: #fff;
  color: #111;
  -webkit-box-shadow: 0 5px 12px rgba(0, 0, 0, 0.06);
  box-shadow: 0 5px 12px rgba(0, 0, 0, 0.06);
}
.tab .sppb-tab-modern-content:before,
.tab .sppb-tab-modern-content:after {
  content: " ";
  display: table;
}
.tab .sppb-tab-modern-content:after {
  clear: both;
}
.tab .sppb-tab-modern-content p:last-child {
  margin-bottom: 0;
}

.rt-info-text-2 {
    position: relative;
    text-align: center;
    margin-bottom: 25px;
}
.rt-info-text {
    position: relative;
    margin-bottom: 25px;
}
.media-body {
    display: table-cell;
    vertical-align: top;
    text-align: left;
}
.pull-left {
    float: left !important;
}
.rt-info-text-2 span {
    border-radius: 50%;
    height: 50px;
    width: 50px;
    display: inline-block;
    border: 2px solid #f1f1f1;
}
.rt-info-text-2 span i {
    line-height: 48px;
    font-size: 24px;
}
.rt-info-text-2 h4 {
    font-size: 24px;
    margin: 0 0 10px;
    font-weight: 600;
}
#sp-bottom .working {
  margin-bottom: 1.25em;
}
#sp-bottom .working > div:first-child {
  margin-bottom: 0.7em;
}
#sp-bottom .working > div:first-child span {
  text-transform: uppercase;
  color: #fff;
}
#sp-bottom.footer-widgets .working:last-child {
  margin: 0;
}
#sp-bottom .working .green {
  color: #9cc212;
}
#sp-bottom .newsletter-signup form {
 display:-webkit-flex;
 display:-moz-flex;
 display:-ms-flex;
 display:-o-flex;
 display:flex
}
#sp-bottom .newsletter-signup form input[type=text] {
 background:#323136;
 border:none;
 border-radius:3px 0 0 3px;
 color:rgba(255,255,255,.6);
 padding:10px 20px;
 height:46px
}
#sp-top1 { position: relative; z-index: 31; }

.newsletter-signup{
  max-width: 500px; margin: 0px auto
}
#sp-newsletter .newsletter-signup form {
 display:-webkit-flex;
 display:-moz-flex;
 display:-ms-flex;
 display:-o-flex;
 display:flex
}
	
#sp-newsletter .newsletter-signup form input[type=text] {
 background:#323136;
 border:none;
 border-radius:3px 0 0 3px;
 color:rgba(255,255,255,.6);
 padding:2px 20px;
 height:46px
}	
#sp-newsletter .newsletter-signup form button{
 padding:10px 30px;
 height:50px
}
.sp-module.blues {
	color: #f1f1f1;
	margin: 5px auto;
	padding: 15px;
	background: #0079cf;
    background: -moz-linear-gradient(45deg, #0079cf 0%, #00a9fc 100%);
    background: -webkit-linear-gradient(45deg, #0079cf 0%,#00a9fc 100%);
    background: linear-gradient(45deg, #0079cf 0%,#00a9fc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0079cf', endColorstr='#00a9fc',GradientType=1 );
}

.sp-module.greens {
	color: #f1f1f1;
	margin: 5px auto;
	padding: 15px;
	background: #669933;
    background: -moz-linear-gradient(45deg, #669933 0%, #66cc33 100%);
    background: -webkit-linear-gradient(45deg, #669933 0%,#66cc33 100%);
    background: linear-gradient(45deg, #669933 0%,#66cc33 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#669933', endColorstr='#66cc33',GradientType=1 );
}
.sp-module.oranges {
	color: #f1f1f1;
	margin: 5px auto;
	padding: 15px;
	background: #ff7b26;
    background: -moz-linear-gradient(45deg, #ff7b26 0%, #ffc108 100%);
    background: -webkit-linear-gradient(45deg, #ff7b26 0%,#ffc108 100%);
    background: linear-gradient(45deg, #ff7b26 0%,#ffc108 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7b26', endColorstr='#ffc108',GradientType=1 );
}

.sp-module.reds {
	color: #f1f1f1;
	margin: 5px auto;
	padding: 15px;
	background: #ec430f;
    background: -moz-linear-gradient(45deg, #ec430f 0%, #f32328 100%);
    background: -webkit-linear-gradient(45deg, #ec430f 0%,#f32328 100%);
    background: linear-gradient(45deg, #ec430f 0%,#f32328 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec430f', endColorstr='#f32328',GradientType=1 );}

.sp-module.dark {
	background-color: #27282c;
	margin: 5px auto;
	color: #7c7e84;
	padding: 15px !important;
}
.sp-module.dark ul, .mcolor ul, .white ul {
	padding-left: 10px;
}
.sp-module.dark a, .colors a { color: #ddd !important;}

#sp-header.lg-header {
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0.1);
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-mega-group > li > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
  color: #111;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner{
    background: #fff;
}

#sp-header.header-sticky {
    top: 0;
    width: 100%;
    position: fixed;
    background-color: rgba(255, 255, 255, 0.7);
    -webkit-backdrop-filter: blur(15px);
    backdrop-filter: blur(15px);
    z-index: 9999;
    -webkit-box-shadow: 0 3px 3px rgba(0,0,0,.05);
    box-shadow: 0 3px 3px rgba(0,0,0,.05);
    -webkit-transition: all .6s;
    transition: all .6s;
    animation-name: menu_sticky;
    animation-duration: 0.60s;
    animation-timing-function: ease-out;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
	line-height: 20px;
	display: block;
	cursor: pointer;
	padding: 8px;
	font-size: 16px;
	font-weight: 300;
}

#sppb-addon-1621786411235 ul.sppb-nav.sppb-nav-modern {
    text-align: center !important;
}
#sppb-addon-1621786411235 .sppb-nav-modern > li {
    float: none;
    margin-bottom: -1px;
    display: inline-block;
}
.sppb-addon-tab .sppb-nav > li.active > a {
  background-color: #fff;
  border: none;
  box-shadow: 0 -1px 2px 0 rgba(209, 209, 209, 0.5);
}
.sppb-addon-tab .sppb-nav > li > a {
  border: none;
  text-transform: uppercase;
  padding: 15px 34px;
  color: #828282;
  background-color: transparent;
}
.sppb-addon-tab .sppb-tab-content {
  background: #fff;
  margin: 0;
  padding: 20px;
  background: #fff;
  -webkit-box-shadow: 0 5px 12px rgba(0, 0, 0, 0.06);
  box-shadow: 0 5px 12px rgba(0, 0, 0, 0.06);
}
#sp-header:not(.header-sticky) .v3 .sp-megamenu-parent > li > a {
  color: #fff;
  text-transform: uppercase;
  font-size: 15px;
  padding: 5px 15px;
}
#sp-header:not(.header-sticky) .v3 #menu-right a {
  color: #fff;
}
#sp-header:not(.header-sticky) .v3 .burger-icon > span {
  background-color: #fff;
}

  @media (max-width: 1200px){
.v3 .sp-sign-in {
  display: none !important;
}
}
.sp-megamenu-parent > li > a {
  color: #333;
  text-transform: uppercase;
  font-size: 15px;
}
#sp-bottom .newsletter-signup form, .sm-popup .newsletter-signup form {
 display:-webkit-flex;
 display:-moz-flex;
 display:-ms-flex;
 display:-o-flex;
 display:flex
}
#sp-bottom .newsletter-signup form input[type=text], .sm-popup .newsletter-signup form input[type=text]{
 background:#323136;
 border:none;
 border-radius:3px 0 0 3px;
 color:rgba(255,255,255,.6);
 padding:10px 20px;
 height:46px
}
#sp-bottom .newsletter-signup form button[type=submit], .sm-popup .newsletter-signup form button[type=submit] {
 text-transform:uppercase;
 background:#1a73e8;
 padding-left:18px;
 padding-right:18px;
 width:140px;
 height:46px;
 color:#fff;
 border:none;
 box-shadow:none;
 border-radius:0 3px 3px 0;
 -webkit-transition:.4s;
 transition:.4s
}
#sp-bottom .newsletter-signup form button[type=submit]:hover {
 background:#2a61c9
}
#sp-news,#sp-testimonial  {
    padding: 20px 0px;
}
.top-search-wrapper {
  margin-right: -15px;
}
.pull-right {
    float: right;
}
.top-search-wrapper i.search-open-icon {
  text-align: right;
}
.top-search-input-wrap {
  position: fixed;
  top: 0px;
  left: 0px;
  overflow: hidden;
  width: 100%;
  height: 100vh;
  z-index: 999;
  display: none;
  -webkit-animation: searchZoomIn 0.4s;
  animation: searchZoomIn 0.4s;
}
.top-search-input-wrap form {
  width: 100%;
}
.top-search-input-wrap .search-wrap {
  width: 100%;
}
.top-search-input-wrap .search-wrap .search.creative-top-search {
  float: none !important;
  width: 75%;
  margin: 0 auto;
  max-width: 900px;
}
.top-search-input-wrap .search-wrap .search.creative-top-search h3.sp-module-title {
  display: none;
}
.top-search-input-wrap .search-wrap .search.creative-top-search input {
  background: transparent;
  height: auto;
  box-shadow: none;
  padding: 0px;
  width: 100%;
  color: rgba(255, 255, 255, 1);
  font-size: 100px;
  border-color: #fff;
  border-style: solid;
  border-width: 0 0 4px;
  border-radius: 0;
  font-weight: 300;
}
.top-search-input-wrap .search-wrap .search.creative-top-search input::-webkit-input-placeholder {
  opacity: 1;
  color: #fff;
}
.top-search-input-wrap .search-wrap .search.creative-top-search input::-moz-placeholder {
  opacity: 1;
  color: #fff;
}
.top-search-input-wrap .search-wrap .search.creative-top-search input:-ms-input-placeholder {
  opacity: 1;
  color: #fff;
}
.top-search-input-wrap .search-wrap .search.creative-top-search input::-webkit-search-cancel-button, .top-search-input-wrap .search-wrap .search.creative-top-search input::-webkit-search-decoration {
  -webkit-appearance: none;
}
.top-search-input-wrap .search-wrap .search.creative-top-search input:focus {
  outline: 0;
  box-shadow: none;
}
.top-search-input-wrap .search-mods {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  transition: transform 0.6s;
  transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
  transform: translate3d(0, -100%, 0);
}

.top-search-input-wrap.search-open .search-mods {
  transform: translate3d(0, 0, 0);
}
.top-search-input-wrap .search-info-text {
  color: #fff;
  text-align: right;
  display: block;
  font-weight: 600;
  font-size: 12px;
  letter-spacing: 1px;
}

#sp-right .sp-module {
    padding: 0px;
    border: 0px solid #f3f3f3;
}
.owl-dots {display: none !important}
#sp-map .customoranges{margin: 25px auto;}
#sp-top .sp-module-title, #sp-advert .sp-module-title {margin: 25px auto; text-align: center;  padding-bottom: 10px;letter-spacing: 0.03em;}
#sp-gallery{background-color: rgba(0, 0, 0, 0.9); 
color: #f1f1f1;}
.gl-carousel-wrap {
	padding: 0px !important;
}
#sp-projects .custom {padding: 50px 0px; background-color: rgba(255, 255, 255, 0.9);}
#sp-testimonials  {padding: 30px 0px; }
#sp-mail  {
  display: flex;
  margin: 0 auto;
  padding: 25px;
  justify-content: center;
  align-items: center;
  background-color: rgba(0,0,0,.7);
}
figcaption h2 {font-size: 18px;}
#sp-top .container {
    width: 100%;
    max-width: 1600px;
}
#sp-serv .container, #sp-section-4 .container {
 width: 100%;
 max-width: 1800px;
}
#sp-gallery h3, #sp-teams h3, #sp-events h3 {text-align: center; color: #ccc; padding: 30px 0px;}
#sp-slider h2{
  color: #fff;
}

#sp-contact  {
  display: flex;
  margin: 0 auto;
  padding: 45px;
  justify-content: center;
  align-items: center;
}
@media (min-width: 1400px){
#sp-my .container, #sp-mv .container, #sp-alnews .container {
  max-width: 1900px;
}
}
@media (max-width: 991px){
#sp-header {
  height: 80px;
}
#sp-header:not(.header-sticky) .v3.container .container-inner {
padding: 15px 30px;
}
}

#sp-tops .reasons-list__box-text, #sp-tops .reasons-list__box-title {
 color: #fff;
}
#sp-header-topbar a {
  color: #0d0d0d;
}
#sp-header-topbar .container-inner {
  border-bottom: 0px solid #e5e5e5;
}
#sp-tops .reasons-list__item:hover{  background: #222429 !important; border: 1px solid #333;}

.custom-form textarea,
.custom-form input[type="text"],
.custom-form input[type=email],
.custom-form input[type=password] {
float: left;
border: none;
border: 1px solid #e1e1e1 !important;
background: #f9f9f9 !important;
width: 100%;
padding: 13px 7px !important;
height: auto;
color: #000;
font-size: 14px;
-webkit-appearance: none;
}
.custom-form input::-webkit-input-placeholder,
.custom-form textarea::-webkit-input-placeholder {
color: #666;
font-weight: 500;
font-size: 14px;
position: relative;
}
.custom-form input:-moz-placeholder,
.custom-form textarea:-moz-placeholder {
color: #666;
font-weight: 500;
font-size: 12px;
}
.custom-form textarea {
min-height: 80px;
resize: vertical ;
padding: 15px 15px;
-webkit-appearance: none;
border: 1px solid #e1e1e1;
}
.custom-form input, .custom-form textarea {
margin-bottom: 25px !important
}
.custom-form .btn {
border:none;
-webkit-appearance: none;
cursor:pointer;
}
.custom-form .btn-primary{
padding:13px 20px 13px 20px !important;
display:inline-block;
position:relative;
color:#fff;
background:#292929;
font-weight:500;
transition: all 200ms linear;
}
input#mx_con_submit{width:100%;}
.custom-form  textarea:focus , .custom-form input[type="text"]:focus  , .custom-form  input[type=email]:focus  , .custom-form  input[type=password]:focus   {
background:#fff  !important;
box-shadow: 0px 10px 14px 0px rgba(12, 0, 46, 0.06);
}

.bg-dark h1, .bg-dark h2, .bg-dark a, .bg-dark h3{
  color: #fff !important;
}

.bg-dark #sp-main-body, .bg-dark #sp-top-header, .bg-dark #sp-header.header-sticky,.bg-dark .sm-popup,.bg-dark .qcontact-modal-item,.bg-dark #sp-section-6,.bg-dark #sp-section-9,.bg-dark #sp-alnews,.bg-dark .news-set-nav li a{
  background: #222429 !important;
}
.bg-dark .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner,.bg-dark .offcanvas-menu,.bg-dark #sp-my,.bg-dark #sp-map,.bg-dark #sp-newses,.bg-dark .picker-wrap .list-post {
  background: #2A2B30 !important;
}
.bg-dark .team-item_info a,.bg-dark  h3.news-spr__tilte,.bg-dark .spr-news_title>a,.bg-dark .spr-news_read-btn > a,.bg-dark  .spr-news_meta li, .spr-news_meta li a, .bg-dark .team-item_titles h4, .bg-dark .mx-main-title h1 {
  color: #222 !important;
}
.bg-dark .the-button a, .bg-dark .all-content-inner h2, .bg-dark .all-content-inner a, .bg-dark  h3.services-eight__title a,.bg-dark .inner-box h3, .bg-dark .inner-box h3 a{
  color: #222 !important;
}
.news-spr__single:hover .news-spr__tilte {
    color: #ffffff !important;;
}
.bg-dark .pager {
    border-top: 1px solid #333;
}
.bg-dark #sp-left .sp-module,.bg-dark .article-list .article,.bg-dark .qcontact-modal-item, .bg-dark .supper-news-item, .bg-dark .gallery-container, .bg-dark .services-three__single:hover, .bg-dark .sppb-panel-modern,.bg-dark .picker-wrap .list-post-wrap{
    border: 1px solid #333;
}
.bg-dark #sp-left .sp-module .sp-module-title,.bg-dark #sp-right .sp-module .sp-module-title,.bg-dark .gallery-thumbs .swiper-slide,.bg-dark #sp-header-topbar .container-inner {
    border-bottom: 1px solid #333;
}
.bg-dark body section#sp-team {
 background:#fff;
 color:#222
}
.bg-dark .burger-icon > span{
  background: #f1f1f1 !important;
}
.bg-dark .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler,.bg-dark .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > .menu-separator > .menu-toggler, .bg-dark #service20 p {
  color: #f1f1f1 !important;
}
.bg-dark .gallery-thumbs .swiper-slide-thumb-active {
  background: #0053cf !important;
}

.bg-dark body section#sp-team .container section{
 background:#fff !important;
 color:#222
}
:root {
 --bs-light-rgb:235,  238, 242;
 }
.bg-dark body {
 --bs-bg-opacity:1;
 background-color:rgba(var(--bs-dark-rgb),var(--bs-bg-opacity))!important
}
#sp-tabs h2.sp-module-title {
 text-align: center;
  margin-top: 80px;
  margin-bottom: 10px
}
#sp-service h3.sp-module-title {
 text-align: center;
 margin-bottom: 30px
}
#sp-section-7 h3.sp-module-title{
 text-align: center;
  margin-top: 80px;
  margin-bottom: 20px
}
#sp-team h3.sp-module-title{
 text-align: center;
  color: #f1f1f1
}
#sp-news h3.sp-module-title{
 text-align: center;
}

ul.social-icons > li:not(:last-child) {
  margin-right: 6px;
}
.social-icons a {
background-color: #fff;
color: #222 !important;
padding: 6px 9px;
-webkit-box-shadow: 0 5px 12px rgba(0, 0, 0, 0.06);
box-shadow: 0 5px 12px rgba(0, 0, 0, 0.06);
border-radius: 50%;
}
#sp-top-1  {
  display: flex;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
}
#sp-service, #sp-bottom{
background: var(--maincolor);
}

/* */

/* PAGE TITLE */

#sp-title {
	position: relative; 
  overflow: hidden;
}

#sp-title .sp-module {
	height: 100%;
	position: absolute;
	width: 100%;
}

#sp-title .sp-module .sp-module-content,
#sp-title .sp-module .sp-module-content .mod-sppagebuilder,
#sp-title .sp-module .sp-module-content .mod-sppagebuilder .page-content,
#sp-title .sp-module .sp-module-content .mod-sppagebuilder .page-content .sppb-section,
#sp-title .sp-module .sp-module-content .mod-sppagebuilder .page-content .sppb-section > .sppb-container-inner,
#sp-title .sp-module .sp-module-content .mod-sppagebuilder .page-content .sppb-section > .sppb-container-inner > .sppb-row > div,
#sp-title .sp-module .sp-module-content .mod-sppagebuilder .page-content .sppb-section > .sppb-container-inner > .sppb-row > div > .sppb-column,
#sp-title .sp-module .sp-module-content .mod-sppagebuilder .page-content .sppb-section > .sppb-container-inner > .sppb-row > div > .sppb-column > .sppb-column-addons {height: 100%; position: static !important;}
#sp-title .sppb-row-container, #sp-title .sppb-row-column, #sp-title .sppb-column, #sp-title .sppb-column-addons {position: static !important;}

.sp-page-title > .container {
position: relative;
z-index: 2;
}

.sp-page-title {
position: relative;
padding: 80px 0;
background-position: center center !important;
  background-size: cover !important;
  text-align: center;
}

.sp-page-title:before {
  background: var(--dark);
  content: "";
  height: 100%;
  left: 0;
  opacity: 0.35;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 0;
  -webkit-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}

.sp-page-title .sp-page-title-heading {
font-weight: 600;
  margin-top: -10px;
  font-size: 40px;
  line-height: 1.2;
  margin-bottom: 15px;
z-index: 9;
}

@media (max-width: 575px) {
.sp-page-title .sp-page-title-heading {
font-size: 30px;
}
}

.sp-page-title .breadcrumb,
.breadcrumb {
  margin: 0;
justify-content: center;
position: relative;
z-index: 9;
}

.sp-page-title .breadcrumb > li,
.breadcrumb > li {margin: 0;}


.sp-page-title .breadcrumb > li.float-start,
.breadcrumb > li.float-start {
	margin-right: 5px;
}

.sp-page-title .breadcrumb > li.float-start span:before,
.breadcrumb > li.float-start span:before {
	
	font-weight: 900;
	content: "\f015";
	color: #fff;
}


.sp-page-title .breadcrumb > li > a,
.breadcrumb > li > a {
  transition: 0.3s ease-in-out;
color: #fff;
  font-weight: 600;
  text-transform: capitalize;
  transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

.breadcrumb-item + .breadcrumb-item {
	padding-left: 10px;
}

.breadcrumb-item + .breadcrumb-item::before {
	padding-right: 10px;
}

.sp-page-title .breadcrumb > li + li::before,
.breadcrumb > li + li::before {
	color: #fff;
  font-weight: 600;
}

.sp-page-title .breadcrumb > li > a:hover,
.breadcrumb > li > a:hover {opacity: 1;}

.sp-page-title .breadcrumb > .active span,
.breadcrumb > .active span {
	opacity: 1;
	color: #fff;
  font-weight: 600;
}

/* */

#sp-header.header-sticky ~ section#sp-main-body {
	padding-top: 0;
}
.com-content #sp-main-body,
.com-j2store #sp-main-body,
.com-tags #sp-main-body,
.com-spsimpleportfolio #sp-main-body,
.com-search #sp-main-body,
.com-finder #sp-main-body,
.com-hikashop #sp-main-body,
.com-users #sp-main-body  {
	padding: 50px 0 50px;
}

.com-content #sp-main-body, .view-product #sp-main-body {padding-bottom: 20px;}

.com-spsimpleportfolio #sp-main-body {
	z-index: 2;
	position: relative;
}

.com-content #sp-header.header-sticky ~ section#sp-main-body,
.com-j2store #sp-header.header-sticky ~ section#sp-main-body,
.com-tags #sp-header.header-sticky ~ section#sp-main-body,
.com-spsimpleportfolio #sp-header.header-sticky ~ section#sp-main-body,
.com-search #sp-header.header-sticky ~ section#sp-main-body,
.com-finder #sp-header.header-sticky ~ section#sp-main-body,
.com-hikashop #sp-header.header-sticky ~ section#sp-main-body,
.com-users #sp-header.header-sticky ~ section#sp-main-body  {
	padding-top: 50px;
}

.com-spsimpleportfolio.view-item #sp-main-body, .com-spsimpleportfolio.view-item #sp-header.header-sticky ~ section#sp-main-body {padding: 0;}


/* SIDEBAR */

.sidebar-class  .sppb-row-container {width: 100% !important; }
.sidebar-class.com-sppagebuilder #sp-main-body {margin: 0 auto;}
@media (min-width: 768px) {
.sidebar-class.com-sppagebuilder #sp-main-body {max-width: 750px;}
}
@media (min-width: 992px) {
.sidebar-class.com-sppagebuilder #sp-main-body {max-width: 970px;}
}
@media (min-width: 1200px) {
.sidebar-class.com-sppagebuilder #sp-main-body {max-width: 1170px;}
}

.com-sppagebuilder #sp-right, .com-sppagebuilder #sp-left {
	padding-top: 50px;
	padding-bottom: 120px;
	position: relative;
}

#sp-left .sp-module, #sp-right .sp-module {
	border: 0px solid #f3f3f3;
	padding: 0;
	border-radius: 0px;
}

#sp-left .sp-module ul > li, #sp-right .sp-module ul > li {
	display: block;
	border-bottom: 0px solid #f3f3f3;
}

.category-module li, .categories-module li, .archive-module li, .latestnews li, .newsflash-horiz li, .mostread li, .form-links li, .list-striped li {
	padding: 0;
}

/* */

/* CUSTOM CLASS */

.com-content .fa, .com-content .far, .com-content .fas,
.com-spsimpleportfolio .fa, .com-spsimpleportfolio .far, .com-spsimpleportfolio .fas,
.com-users .fa, .com-users .far, .com-users .fas,
.com-hikashop .fa, .com-hikashop .far, .com-hikashop .fas,
.com-tags .fa, .com-tags .far, .com-tags .fas,
.com-search .fa, .com-search .far, .com-search .fas,
.com-finder .fa, .com-finder .far, .com-finder .fas {
	
}

.tab-pane.sppb-section {
	display: none !important;
}

.tab-pane.sppb-section.active {
	display: block !important;
}

.ws-footer:after {
	position: absolute;
	left: -9%;
	top: -10%;
	content: "";
	height: 500px;
	width: 500px;
	background: rgba(0, 0, 0, 0) linear-gradient(to top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 130%) repeat scroll 0 0;
	z-index: -1;
	transform: skewX(10deg);
}

.half-angle-shape::after {
	position: absolute;
	left: -5%;
	top: 0;
	content: "";
	height: 100%;
	width: 50%;
	background: var(--dark);
	z-index: -1;
	transform: skewX(-10deg);
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .half-angle-shape::after {
    transform: skewX(-7deg);
    width: 53%;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .half-angle-shape::after {
    width: 100%;
    transform: inherit;
    left: 0;
  }
}

@media only screen and (max-width: 768px) {
  .half-angle-shape::after {
    display: none;
  }
}


/* */

/* LOGIN & REGISTRATION */

.com-users #sp-header.header-sticky ~ section#sp-main-body,
.com-users #sp-main-body {
  padding-top: 30px;
}

.com-users .sp-page-title {
	padding-bottom: 0;
}

.login .col-lg-4,
.registration .form-validate {
	padding: 50px;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-ms-border-radius: 5px;
-o-border-radius: 5px;
background: #fff;
--tw-shadow: 0 4px 60px 0 rgba(0,0,0,0.1);
  --tw-shadow-colored: 0 4px 60px 0 var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

@media (min-width: 992px) {
.login .col-lg-4,
.registration .col-xl-6 {
  flex: 0 0 auto;
  width: 66.66666667%;
}
}


.login-description,
.registration legend {
font-size: 2.125rem;
font-weight: 700;
line-height: 1.6;
}

.registration fieldset:last-of-type {margin-top: 40px;}

.registration .spacer {display: none;}

.login .form-control,
.registration .form-control {
padding-left: 1.5rem;
  padding-right: 1.5rem;
  padding-top: 18px;
  padding-bottom: 18px;
outline: none;
resize: none;
border-radius: 5px;
font-size: 16px;
font-weight: 700;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
-ms-border-radius: 10px;
-o-border-radius: 10px;
border: 1px solid rgb(209, 213, 219);
background: #fff;	
}

.login .form-control:focus,
.registration .form-control:focus {
	border-color: var(--maincolor);
}

.input-group-text,
.login .password-group button.input-password-toggle,
.registration button.input-password-toggle {
	display: flex;
	align-items: center;
	padding: 0;
	text-align: center;
	white-space: nowrap;
	border: none;
width: 61.6px;
height: 61.6px;
background: #002633;
line-height: 50px;
font-size: 20px;
text-align: center;
color: #ffffff;
border-radius: 5px 0px 0px 5px !important;
-webkit-border-radius: 5px 0px 0px 5px !important;
-moz-border-radius: 5px 0px 0px 5px !important;
-ms-border-radius: 5px 0px 0px 5px !important;
-o-border-radius: 5px 0px 0px 5px !important;
justify-content: center;
}

.login .password-group button.input-password-toggle,
.registration button.input-password-toggle {
border-radius: 0px 5px 5px 0px !important;
-webkit-border-radius: 0px 5px 5px 0px !important;
-moz-border-radius: 0px 5px 5px 0px !important;
-ms-border-radius: 0px 5px 5px 0px !important;
-o-border-radius: 0px 5px 5px 0px !important;	
}

.registration .input-group-text .btn-secondary {
	background: transparent;
	border: none;
border-radius: 0px 5px 5px 0px !important;
-webkit-border-radius: 0px 5px 5px 0px !important;
-moz-border-radius: 0px 5px 5px 0px !important;
-ms-border-radius: 0px 5px 5px 0px !important;
-o-border-radius: 0px 5px 5px 0px !important;	
}

.login .list-group {
	flex-direction: row;
	justify-content: space-between;
}

.login .list-group-item {
	position: relative;
	display: block;
	padding: 0;
	color: var(--maincolor);
	background-color: transparent;
	border: none;
}

.login .btn {
	justify-content: center;
	padding-top: 15px;
	padding-bottom: 15px;
}

/* */


/* BLOG */

.article-list .article,
.sppb-addon-articles .sppb-addon-article {
	padding: 0;
	border: 0;
	position: relative;
	-webkit-transition: all 300ms ease;
  transition: all 300ms ease;
 border-radius: 8px;
 margin-bottom: 40px;
}

.blog-grid .article-list .article,
.blog-grid.sppb-addon-articles .sppb-addon-article {
	border-radius: 5px;
	box-shadow: 0 25px 70px rgb(0 0 0 / 7%);
}

.article-list .article .article-intro-image, .article-list .article .article-featured-video, .article-list .article .article-featured-audio, .article-list .article .article-feature-gallery, .sppb-addon-articles .sppb-addon-article .sppb-article-img-wrap, .sppb-articles-carousel-img {
	margin: 0;
	border-bottom: 0px solid #f5f5f5;
	overflow: hidden;
	position: relative;
	display: block;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	width: 100%;
	border: 0px solid transparent;
border-radius: 8px 8px 0 0;
}

.blog-grid .article-list .article .article-intro-image, .blog-grid .article-list .article .article-featured-video, .blog-grid .article-list .article .article-featured-audio, .blog-grid .article-list .article .article-feature-gallery, .blog-grid .sppb-addon-articles .sppb-addon-article .sppb-article-img-wrap, .blog-grid .sppb-articles-carousel-img {
	border-radius: 5px;
	padding: 15px;
	overflow: hidden;
	margin-bottom: 0px;
}

.article-list .article .article-intro-image:after, .article-list .article .article-featured-video:after, .article-list .article .article-featured-audio:after, .article-list .article .article-feature-gallery:after, .sppb-addon-articles .sppb-addon-article .sppb-article-img-wrap:after, .sppb-articles-carousel-img:after {

}

.article-list .article:hover .article-intro-image:after, .article-list .article:hover .article-featured-video:after, .article-list .article:hover .article-featured-audio:after, .article-list .article:hover .article-feature-gallery:after, .sppb-addon-articles .sppb-addon-article:hover .sppb-article-img-wrap:after, .sppb-articles-carousel-column:hover .sppb-articles-carousel-img:after {

}

.blog-grid .article-list .article .article-intro-image img, .blog-grid .article-list .article .article-featured-video img, .blog-grid .article-list .article .article-featured-audio img, .blog-grid .article-list .article .article-feature-gallery img, .blog-grid.sppb-addon-articles .sppb-addon-article .sppb-article-img-wrap img, .blog-grid .sppb-articles-carousel-img img {
border-radius: 5px;
}

.article-list .article .article-intro-image img, .article-list .article .article-featured-video img, .article-list .article .article-featured-audio img, .article-list .article .article-feature-gallery img, .sppb-addon-articles .sppb-addon-article .sppb-article-img-wrap img, .sppb-articles-carousel-img img

.article-list .article:hover .article-intro-image img, .article-list .article:hover .article-featured-video img, .article-list .article:hover .article-featured-audio img, .article-list .article:hover .article-feature-gallery img, .sppb-addon-articles .sppb-addon-article:hover .sppb-article-img-wrap img, .sppb-articles-carousel-column:hover .sppb-articles-carousel-img img {
	
}

.article-intro-image > a, .sppb-addon-articles .sppb-addon-article .sppb-article-img-wrap {height: 100%; display: block; overflow: hidden;}

.blog-list .article-intro-image > a {width: 100%;}

.article-body,
.sppb-article-info-wrap,
.sppb-articles-carousel-content {
display: flex;
flex-direction: column;
align-items: flex-start;
position: relative;
box-shadow: 3px 4px 20px -2px rgb(0 0 0 / 10%);
  border-radius: inherit;
  overflow: hidden;
  padding: 30px;
}

.blog-grid .article-body,
.blog-grid .sppb-article-info-wrap,
.blog-grid .sppb-articles-carousel-content {
	padding: 30px;
	box-shadow: none;
}

@media (max-width: 768px) {
.article-body,
.sppb-article-info-wrap,
.sppb-articles-carousel-content {
  padding: 20px;
}
}

.article-list .article .article-header, .sppb-article-info-wrap h3, .sppb-articles-carousel-link {order: 2;}

.article-list .article .article-header h2,
.sppb-article-info-wrap h3,
.sppb-articles-carousel-link {
font-size: 36px;
font-weight: 600;
line-height: 1.2;
  margin-bottom: 15px;
}

.blog-grid .article-list .article .article-header h2,
.blog-grid .sppb-article-info-wrap h3,
.blog-grid .sppb-articles-carousel-link {
	font-size: 27px;
}

@media (max-width: 768px) {
.article-list .article .article-header h2,
.sppb-article-info-wrap h3,
.blog-grid .article-list .article .article-header h2,
.blog-grid .sppb-article-info-wrap h3,
.blog-grid .sppb-articles-carousel-link {
font-size: 24px !important;
}	
}

.article-list .article .article-header h2 a,
.sppb-article-info-wrap h3 a {
color: inherit;
transition: all 500ms ease;
display: block;
}

.article-list .article .article-header h2 a:hover,
.sppb-article-info-wrap h3 a:hover {
color: var(--maincolor);
}

.article-list .article .article-info,
.sppb-addon-articles .sppb-article-meta {
order: 1;
margin: 0;
display: flex;
align-items: center;
flex-wrap: wrap;
gap: 20px;
  margin-bottom: 15px;
}

.sppb-addon-articles .sppb-article-meta {
	flex-direction: row-reverse;
	justify-content: flex-end;
}

.article-info > span,
.sppb-addon-articles .sppb-article-meta > span,
.sppb-articles-carousel-meta-category a,
.sppb-articles-carousel-meta-date, 
.sppb-addon-articles .sppb-article-meta > time {
font-weight: 400;
  color: var(--color-heading);
  font-size: 16px;
  line-height: 18px;
display: flex;
align-items: center;
margin: 0;
gap: 7px;
}

.blog-grid .article-info > span,
.blog-grid .sppb-addon-articles .sppb-article-meta > span,
.blog-grid .sppb-articles-carousel-meta-category a,
.blog-grid .sppb-articles-carousel-meta-date, 
.blog-grid .sppb-addon-articles .sppb-article-meta > time {
	color: var(--color-paragraph);
	font-size: 13px;
  text-transform: uppercase;
  font-weight: 500;
}

.article-info > span a,
.sppb-addon-articles .sppb-article-meta > span a {color: inherit;}

.article-info > span a:hover {color: var(--maincolor);}

.article-info > span + span::before,
.sppb-addon-articles .sppb-article-meta > span + span:before {
padding: 0;
margin: 0;
}

.article-info > span:before,
.sppb-addon-articles .sppb-article-meta > span:before,
.sppb-articles-carousel-meta-date:before,
.sppb-articles-carousel-meta-category a:before, 
.sppb-addon-articles .sppb-article-meta > time:before {
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
margin: 0;
	font-weight: 400;
	font-size: 16px;
	font-family: "Font Awesome 6 Free" !important;
}

.article-info > span.createdby:before, .sppb-article-meta > span.sppb-meta-author:before {content: "\f2bd";}
.article-info > span.published:before, .sppb-article-meta > span.sppb-meta-date:before, .sppb-articles-carousel-meta-date:before, .sppb-addon-articles .sppb-article-meta > time:before {content: "\f073";}
.article-info > span.category-name:before, .sppb-article-meta > span.sppb-meta-category:before, .sppb-articles-carousel-meta-category a:before {content: "\f07b";}
.article-info > span.hits:before {content: ;}



.article-introtext, .sppb-article-introtext {
order: 3;
}

.article-introtext p {margin-bottom: 0;}

.article-list .article .readmore, .sppb-readmore {
	order: 4;
	margin-top: 5px;
}

.article-list .article .readmore {
	font-size: inherit;
width: 100%;
}

.article-list .article .readmore a,
.sppb-readmore {
	display: inline-block;
	font-weight: 500;
	text-transform: capitalize;
	transition: all 0.35s ease-in-out;
	overflow: hidden;
	border-radius: 8px;
	border: 2px solid transparent;
	-webkit-box-shadow: inherit;
	box-shadow: none;
	border-radius: 30px !important;
	letter-spacing: 0;
	padding: 15px 22px;
	background: #E7EDF8;
	position: relative;
	z-index: 1;
	line-height: 28px;
	margin-top: 20px;
}

.article-list .article .readmore a:before,
.sppb-readmore:before {
  position: absolute;
  top: inherit;
  right: inherit;
  bottom: inherit;
  left: -5%;
  content: "";
  height: 150px;
  width: 115%;
  z-index: -1;
  background-color: var(--dark);
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  -webkit-transform: translateY(-45%) skew(25deg) scale(0);
  transform: translateY(-45%) skew(25deg) scale(0);
}

.article-list .article .readmore a,
.sppb-readmore,
.article-list .article .readmore a:hover,
.sppb-readmore:hover {
color: #fff;
  border: none;
  background: var(--maincolor);
}

.article-list .article .readmore a:hover:before,
.sppb-readmore:hover:before {
  -webkit-transform: translateY(-45%) skew(25deg) scale(1.2);
  transform: translateY(-45%) skew(25deg) scale(1.2);
}

.blog-grid .article-list .article .readmore a,
.blog-grid .sppb-readmore {
  line-height: 1;
  text-transform: capitalize;
  display: inline-block;
  font-size: 17px;
  margin-top: 5px;
  padding: 0;
  background: transparent;
  color: var(--color-heading);
  font-weight: 600;
}

.blog-grid .article-list .article .readmore a:before,
.blog-grid .sppb-readmore:before {
	display: inline-block;
	margin-left: 2px;
	height: 40px;
	width: 40px;
	text-align: center;
	line-height: 38px;
	border: 1px solid var(--dark);
	border-radius: 50%;
	margin-right: 10px;
	transition: all 0.35s ease-in-out;
	font-weight: 400;
	font-size: 16px;
	background: var(--dark);
	color: #fff;
	content: "\f105";
	
	position: static;
	transform: none;
}

.blog-grid .article-list .article .readmore a:hover,
.blog-grid .sppb-readmore:hover {
	color: var(--maincolor);
}

.blog-grid .article-list .article .readmore a:hover:before,
.blog-grid .sppb-readmore:hover:before {
	background: var(--maincolor);
	border-color: var(--maincolor);
	color: #fff;
}


ul.pagination {
	display: flex;
justify-content: space-between;
margin-top: 30px;
padding: 0;
}

.page-item:first-child .page-link {
	margin-left: 0;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

.page-item:last-child .page-link {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

.page-link, .disabled > .page-link, .page-link.disabled, .pagination > li > a, .pagination > li > span {
	padding: 0;
font-weight: 500;
height: 50px;
width: 52px;
line-height: 50px !important;
display: inline-block;
position: relative;
margin-right: 15px;
text-align: center;
color: var(--tg-gray-four);
font-size: 20px;
border: 1px solid #E0E0E0;
border-radius: 3px !important;
background: transparent;
font-family: var(--tg-heading-font-family);
}

.page-item.active .page-link,
.page-link:hover {
background: var(--maincolor) !important;
border-color: var(--maincolor);
color: #fff !important;
}

.pagination-counter {margin-top: 40px;}

/* SINGLE ARTICLE */

.article-details .sppb-row-container {padding: 0; max-width: 100%;}

.article-details {
	position: relative;
	display: flex;
	flex-direction: column;
	flex-flow: wrap;
}

.article-details > *:not(.article-full-image) {
	order: 4;
	width: 100%;
}

.article-details .article-header {
	order: 3;
}

.article-details .article-info {
	order: 2;
display: flex;
align-items: center;
flex-wrap: wrap;
gap: 20px;
  margin-bottom: 15px;
}

.article-details .article-info > span {
font-weight: 500;
  color: #666666;
  gap: 6px;
}

.article-details .article-info > span:before {
	color: var(--maincolor);
}

.article-details .article-can-edit {
	position: relative;
	margin-bottom: 0px;
}


@media (max-width: 768px) {
.article-details .article-header h1, .article-details .article-header h2 {
font-size: 22px;
}	
}

.article-details .article-full-image {
position: relative;
display: block;
	order: 1;
	width: 100%;
	margin-bottom: 40px;
}

.article-details .article-full-image img {
	border-radius: 0;
	display: block;
	width: 100%;
}


.article-details .article-ratings-social-share {
	border-top: 0;
	margin-top: 0;
	padding-top: 0;
	padding-bottom: 0;
	border-top: 0;
	border-bottom: 0;
	margin: 0;
  align-items: center;
  order: 7 !important;
-ms-flex: 0 0 50%;
flex: 0 0 50%;
max-width: 50%;
border-top: 0px solid #dddddd;
justify-content: flex-start !important;
margin: 50px 0 0 !important;
}

.social-share-block {
	width: 100%;
}

.article-social-share {
float: right;
}

.tags {
	list-style: none;
	padding: 0;
	margin: 0 !important;
	border: none;
	justify-content: center;
display: block;
-ms-flex: 0 0 50%;
flex: 0 0 50%;
max-width: 50%;
border-top: 0;
border-bottom: 0;
  order: 6 !important;
margin: 50px 0 0 !important;
}

@media (max-width: 768px) {
.tags, .article-details .article-ratings-social-share {
-ms-flex: 0 0 100%;
flex: 0 0 100%;
max-width: 100%;
display: block !important;
margin-top: 40px !important;
margin-bottom: 0px !important;
}
.article-social-share {
	float: none;
}
}

.tags:before {
content: "Tags: ";
font-weight: 600;
font-size: 20px;
color: var(--color-heading);
  line-height: 1.2;
  margin-right: 5px;
}

.tags > li {
	margin: 0;
}

.tags > li a {
display: inline-block;
  background: #f4f4f4;
  padding: 7px 23px;
  margin-top: 5px;
  font-size: 14px;
  font-weight: 500;
  border-radius: 5px;
  border: none;
  color: var(--color-heading);
}

.tags > li a:hover {
background-color: var(--maincolor);
  color: #fff;
}

.tags > li {margin-left: 5px;}

.article-social-share .social-share-icon:before {
content: "Share: ";
font-weight: 600;
font-size: 20px;
color: var(--color-heading);
  line-height: 1.2;
  margin-right: 5px;
}

.article-social-share .social-share-icon ul {
	display: inline-block;
}

.article-social-share .social-share-icon ul li {
	margin: 0;
	margin-left: 5px;
}

.article-social-share .social-share-icon ul li:not(:last-child) {
	margin-right: 0px;
}

.article-social-share .social-share-icon ul li a {
display: inline-block;
  height: 38px;
  width: 38px;
  line-height: 38px;
  background: var(--dark);
  text-align: center;
  color: #ffffff;
  font-size: 14px;
  border-radius: 50%;
  border: none;
}

.article-social-share .social-share-icon ul li a:hover {
color: #ffffff;
  background-color: var(--maincolor);
}

.article-details .article-author-information {
padding: 0;
text-align: left;
border: 0;
margin: 0;
border-radius: 0;
border: 2px solid #e7e7e7;
  padding: 37px;
  margin-top: 50px;
order: 5;
  display: -webkit-box;
  display: flex;
}

.article-details .article-author-information > .d-flex {
justify-content: center;
display: flex;
align-items: flex-start;
gap: 30px;
}

.article-details .article-author-information > .d-flex .flex-shrink-0 img {
width: 120px;
flex: 0 0 auto;
}

.article-details .article-author-information h5 {
font-size: 20px;
line-height: 1.2;
  font-weight: 600;
  margin-bottom: 15px;
}

.article-details .article-author-information .author-bio {
margin-bottom: 0 !important;
}

.author-website {color: var(--color-heading); margin-left: 4px; margin-top: 15px !important;}

.author-website a,
.author-website a:hover {color: var(--maincolor);}

#article-comments {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
  order: 9;
  width: 100%;
margin-top: 50px;
  padding-top: 45px;
  border-top: 1px solid #e7e7e7;
}


.article-details ul.pagination {
	display: flex;
	justify-content: space-between;
	margin-top: 0px;
	padding: 0;
}

.article-details .page-link,
.article-details .page-link:hover {
	background: transparent;
	padding: 0;
	border: none;
	margin-right: 0;
	font-weight: 600;
	color: var(--maincolor) !important;
}

.article-details .pagenavigation {
	order: 8 !important;
width: 100%;
margin-top: 50px;
padding: 0px;
border-top: 0;
}

.article-details .pagenavigation .pagination {
	justify-content: space-between;
}

.article-details .pagenavigation .btn {
border: medium none;
  border-radius: 5px;
  color: #fff;
  cursor: pointer;
  display: inline-flex;
  gap: 5px;
  align-items: center;
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1;
  margin-bottom: 0;
  padding: 18px 34px;
  text-align: center;
  text-transform: uppercase;
  touch-action: manipulation;
  transition: all 0.3s ease;
  vertical-align: middle;
  white-space: nowrap;
border: 1px solid #e7e7e7;
color: var(--color-heading);
background: transparent;
}

.article-details .pagenavigation .btn:hover {
color: #fff;
background-color: var(--maincolor);
border-color: var(--maincolor);
}

.article-details .pagenavigation .btn span[class^="icon-"] {
	font-weight: 900;
	font-size: 15px;
}

#sp-newsletter {
    background-color: #ff4816;
    color: #ffffff;
    text-align: center;
}